# Guis to load via reflection
ConductPreflightInspection= orville.gui.PreflightInspectionPanel
BriefPassengers = orville.gui.BriefPassengerPanel
AdjustMixture = orville.gui.AdjustMixturePanel
AdjustCarbHeat = orville.gui.AdjustCarbHeatPanel
ManipulateIgnition = orville.gui.ManipulateIgnitionPanel
AdjustThrottle = orville.gui.AdjustThrottlePanel
AdjustFlaps = orville.gui.AdjustFlapsPanel
AdjustTrim = orville.gui.AdjustTrimPanel
CheckInstruments = orville.gui.CheckInstrumentsPanel
AdjustElevator = orville.gui.AdjustElevatorPanel
ContactAirTrafficControl = orville.gui.ContactAirTrafficControlPanel

# display names
ConductPreflightInspection.display = Conduct Preflight Inspection
BriefPassengers.display = Brief Passengers
AdjustMixture.display = Adjust Mixture
AdjustCarbHeat.display = Adjust Carb Heat
ManipulateIgnition.display = Manipulate Ignition
AdjustThrottle.display = Adjust Throttle
AdjustFlaps.display = Adjust Flaps
AdjustTrim.display = Adjust Trim
CheckInstruments.display = Check Instruments
AdjustElevator.display = Adjust Elevator
ContactAirTrafficControl.display = Contact Air Traffic Control
Say.display = Say

# Why answers
SelectAircraft.why = I want to help you fly an aircraft, please tell me which one of these bad boys you would like to fire up.
ConductPreflightInspection.why = We must perform safety checks on the aircraft before flight.  I never liked crashing air crafts all that much.
BriefPassengers.why = We must tell passengers we're about to take off, and they need to buckle up.  We don't want the passengers falling out, that would be bad.
AdjustMixture.why = We need to adjust the fuel-oxygen mixture.  At higher altitudes the air pressure and oxygen level decline, so the fuel volume must be reduced. This process is known as leaning.  I could afford to lean up a bit myself. Ha ha ha.
AdjustCarbHeat.why = We need to adjust the amount of air flow through the carberator.  This removes or prevents the formation of ice in the carberator.  We are not mixing martinis here, let's avoid the ice.
ManipulateIgnition.why = We need to start the engine of the aircraft to take off.  Let's try not to ask such silly questions.
AdjustThrottle.why = The throttle sets the desired engine power level.  Let's crank it up cow boy, giddee up.  
AdjustFlaps.why = The flaps change the lift and drag of the aircraft.  Unfortunately, there isn't anything funny about the flaps.
AdjustTrim.why =  Setting the trim on the aircraft is necessary to balance the torques produced by the wing and the tail.  Since we're getting close to takeoff, I wanted to make a joke, ok?  Try to keep the number of your landings equal to the number of your take offs. Ha ha ha he he he ho ho ho. I'm funny right?
CheckInstruments.why = We just increased the engine power to do some instrument checks.  We want to check the magnetos, ammeter, suction, and the engine gauges.
AdjustElevator.why = The elevator controls the pitch of the aircraft.  Increased elevator angle will produce a greater lift.  Up, up, and away!
ContactAirTrafficControl.why = We need to contact air traffic control in order to takeoff.